NetComm NB16WV-02 CVE-2017-5900 HTML Injection Vulnerability

Bugtraq ID: 97161
Class: Input Validation Error
CVE: CVE-2017-5900
Remote: Yes
Local: No
Published: Mar 27 2017 12:00AM
Updated: Mar 29 2017 12:02AM
Credit: Luke Symons
Vulnerable: NetComm NB16WV-02 NB16WV_R0.09
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus